Google+ Followers

Apr 2, 2014

Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_main_binary-amd64_Packages

I am using Ubuntu 12.04 LTS 64bit , Must say that i am having a lot of error issues.

Got this error above when i tried to update.

This solved that :

sudo rm -vf /var/lib/apt/lists/*

No comments:

Post a Comment